﻿@model HDY_20113_Jinatchapak.Models.Category

@{
    ViewBag.Title = "Details";
}

<h2>รายละเอียดประเภทสินค้า</h2>
<div>
    @*Html.ActionLink("Back to List", "Index")*@
    <a href="/Categories" class="btn btn-outline-primary float-right">ย้อนกลับ</a>
    <a href="/Categories/Edit/@Model.CategoryId" class="btn btn-outline-warning float-right" style="margin-right:5px;">แก้ไข</a>
</div>
<hr style="margin-top:60px" />
<div>

    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.CategoryName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CategoryName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ActiveFlag)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ActiveFlag)
        </dd>


    </dl>
</div>

